close ad
Install the LAtest Updates to Work with CC 2017 and CC 2018
open ad
View Menu

Technical Support Forums

Free, outstanding support from WebAssist and your colleagues

rating

javascript error \WA_SiteTools_ProgressV2.js

Thread began 2/28/2013 9:54 am by sam308940 | Last modified 2/28/2013 3:28 pm by Jason Byrnes | 915 views | 9 replies |

sam308940

javascript error \WA_SiteTools_ProgressV2.js

Hi

i am having a javascript error when opening dreamweaver. i removed my .dat file and restarted - but its still an error. so i want to uninstall and reinstall any extension that might be causing it, howver i dont know which extension. can you tell from the error which one it would be?

ERROR:
at line 22 of file .........Floaters\WA_SiteTools_ProgressV2.js the DOM.serverModel has no properties

Sign in to reply to this post

Jason ByrnesWebAssist

No, i cant tell from the error which extension may be causing the problem, please provide a list of the extensions that are installed in the extension manager and include the version numbers.


also, include your DW Version, and OS Version.

Sign in to reply to this post

sam308940

CS4
windows 7

css buttonstyler 1.0.0
css form builder1.0.2
data assist 2.1.0
design extender 1.1.1
dynamic dropdowns 2.7.5
ecart 5.0.2
html editor 2.0.2
web standards 1.0.2
pallette picker 1.0.5
surveyor 1.0.8
tools google 2.0.4
UE 4.0.1
validation spry 1.0.1

thank you

Sign in to reply to this post

Jason ByrnesWebAssist

some of those are fairly old, you should think about upgrading to Data Bridge.

eCart5, design Extender and Data Bridge would give you the Current version of Super Suite.

With the list of extensions you have, you should make sure design Extender is the last one installed.

Also, reset the workspace layout:
Window -> Work Space layout -> Reset '<your layout name>'

Sign in to reply to this post

sam308940

i appreciate that i dont have the most updated version of ALL the extensions. but i have spent a ton of money with you guys and i really cant spend even more to do the upgrade. look at my order history...........i dont have everything installed that i have purchased from you.


ok i reset my layout name, that didnt resolve it.

i have uninstalled design extender, google tools, and surveyor as these were the last items i have messed wtih the past few months.

i am still getting the original error, now a new one also when i close DW. i getWAFW_shutdown... initializeUI not defined.

any ideas?
uninstalling and reinstalling is taking forever.

thanks
sam

Sign in to reply to this post

Jason ByrnesWebAssist

The initialize UI error is always the Cache file:


Delete the Dreamweaver Cache file from the users configuration folder:
common_installation_issues.php



if you contact the sales department they will be able to give you a discount of as low as $149 for data bridge.

Sign in to reply to this post

sam308940

well i ended making MORE ERRORS.
extension manager has gotten stuck 3 times in a row. wreaked havoc!

ok so now im kind of at a clean slate.
but im debating on what to bother installing.

the $150 for the upgrade is a bit steep since i have everything in that databridge and only a few items are 1 version behind. i just cant do it.... ill just wait a bit longer i guess.

but should i install the OLD extensions first?
i still use things like surveyor although the site submit is broken. (wish this one would have been kept alive. it was such a time saver). will this ever be resurrected?
do you think it best not to install the ones this old?

Sign in to reply to this post

Jason ByrnesWebAssist

The Data Bridge upgrade would include a newer version of the following extensions from your list:
css form builder1.0.2
data assist 2.1.0
html editor 2.0.2
UE 4.0.1

The older extensions should be installed before the newer ones.

eCart and Design Extender should be installed after the older stand alone extensions.

Sign in to reply to this post

sam308940

thanks for answering my questions today.
one last question

if i keep some of the extensions that i have, that are not included in databridge, are they going to cause havoc? i dont want to go through this again, ive been on this issue all day now. one little error lead to a reinstall of dreamweaver and windows repair!

Sign in to reply to this post

Jason ByrnesWebAssist

The extensions that are not included in design extender or data bridge have been discontinued and are no longer supported. They may or may not cause a conflict with design extender or databridge, we no longer test those extensions.

Sign in to reply to this post
loading

Build websites with a little help from your friends

Your friends over here at WebAssist! These Dreamweaver extensions will assist you in building unlimited, custom websites.

Build websites from already-built web applications

These out-of-the-box solutions provide you proven, tested applications that can be up and running now.  Build a store, a gallery, or a web-based email solution.

Want your website pre-built and hosted?

Close Windowclose

Rate your experience or provide feedback on this page

Account or customer service questions?
Please user our contact form.

Need technical support?
Please visit support to ask a question

Content

rating

Layout

rating

Ease of use

rating

security code refresh image

We do not respond to comments submitted from this page directly, but we do read and analyze any feedback and will use it to help make your experience better in the future.

Close Windowclose

We were unable to retrieve the attached file

Close Windowclose

Attach and remove files

add attachmentAdd attachment
Close Windowclose

Enter the URL you would like to link to in your post

Close Windowclose

This is how you use right click RTF editing

Enable right click RTF editing option allows you to add html markup into your tutorial such as images, bulleted lists, files and more...

-- click to close --

Uploading file...